rolldice_1.16-1+b2_amd64.deb


Advertisement

Description

rolldice - virtual dice roller

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name rolldice
Package version 1.16
Package release 1+b2
Package architecture amd64
Package type deb
Installed size 34 B
Download size 11.62 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
rolldice_1.16-1+b2_i386.deb 1.16 i386 Debian Main
rolldice - - -

Requires

Name Value
libc6 >= 2.7
libreadline7 >= 6.0

Download

Type URL
Binary Package rolldice_1.16-1+b2_amd64.deb
Source Package rolldice

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install rolldice deb package:
    # sudo apt-get install rolldice

Files

Path
/usr/games/rolldice
/usr/share/doc/rolldice/changelog.Debian.amd64.gz
/usr/share/doc/rolldice/changelog.Debian.gz
/usr/share/doc/rolldice/changelog.gz
/usr/share/doc/rolldice/copyright
/usr/share/man/man6/rolldice.6.gz

Changelog

2016-10-01 - Thomas Ross <thomasross@thomasross.io>
rolldice (1.16-1) unstable; urgency=medium
* New upstream release (Closes: #716255)
* Removed patch dont-force-gcc.patch - merged upstream
* Removed patch fix-pointers.patch - merged upstream
* Removed patch no-timestamped-gzip.patch - merged upstream
* Removed path use-flags.patch - merged upstream
* debian/control
- Updated maintainer email address to thomasross@thomasross.io
- Bump standards-version to 3.9.8
2015-09-01 - Thomas Ross <th0m4sr0ss@gmail.com>
rolldice (1.14-2) unstable; urgency=medium
* fix-pointers.patch - Don't return int pointers (Fixes: #797669)
2015-08-24 - Thomas Ross <th0m4sr0ss@gmail.com>
rolldice (1.14-1) unstable; urgency=medium
* New upstream release (Closes: #74583, #672418)
* Removed patch 01_remove_strip.diff - fixed upstream
* Removed patch debian-changes-1.10-5
* Updated watchfile
* debian/control
- Bump standards-version to 3.9.6
- Removed quilt from build-depends
- Added libreadline-dev to build-depends
- Updated homepage
- New maintainer (Closes: #784189)
- Removed article from short description
* Replace debian/rules with default dh call
* Update debian/copyright to conform to DEP5
* debian/patches:
- dont-force-gcc.patch - Don't force the usage of gcc
- no-timestamped-gzip.patch - Don't timestamp the man page
- use-flags.patch - Make the Makefile use CPPFLAGS and CFLAGS
2010-04-24 - Luis Uribe <acme@eviled.org>
rolldice (1.10-5) unstable; urgency=low
* debian/control
- Bump debian standards version to 3.8.4 (No changes)
- Add ${misc:Depends} to Depends:
* debian/compat
- Bump debhelper compat version to 5
* Switch to dpkg-source 3.0 (quilt) format
* debian/copyright
- Fix the symlink to GPL-2
2008-05-26 - Luis Uribe <acme@eviled.org>
rolldice (1.10-4) unstable; urgency=low
* debian/rules
- Correct debian-rules-ignores-make-clean-error lintian warning.
- Remove commented dh_*
- Remove dh_installmanpages.
- Manage patches with quilt
* debian/control
- Bump debian standards version to 3.7.3 (No changes)
- Add quilt to Build-Depends:
* debian/copyright
- Rewrite the copyright notice.
* debian/patches
- Add 01_remove_strip.diff. Remove the stripping of the package from
upstream (Closes: #437919)
* debian/watch
- Add file. 
2006-09-07 - Luis Uribe <acme@eviled.org>
rolldice (1.10-3) unstable; urgency=low
* New maintainer. Closes: #377870
* Appling patch for biased result by Mark Wooding <mdw@nsict.org>
Closes: #221441
2006-07-31 - Michael Ablassmeier <abi@debian.org>
rolldice (1.10-2) unstable; urgency=low
* QA Upload (NMU Ack, Closes: #348801)
* Set maintainer to QA Group (Orphaned: #377870) 
* Update debian/copyright (Closes: #302981)
* Higher compat level, B-D on at least debhelper 4
* Make package lintian clean.
* Conforms to latest Standards Version 3.7.2
2006-01-19 - Steinar H. Gunderson <sesse@debian.org>
rolldice (1.10-1.1) unstable; urgency=low
* Non-Maintainer Upload.
* Rebuild against non-ancient debhelper to get rid of /usr/doc symlink.
(Closes: #345281)
2001-11-25 - Stevie Strickland <sstrickl@cc.gatech.edu>
rolldice (1.10-1) unstable; urgency=low
* Fixes problem with urandom always being opened, no matter what the user
wanted.  closes: Bug#121077
2001-03-10 - Stevie Strickland <sstrickl@cc.gatech.edu>
rolldice (1.9-1) unstable; urgency=low
* Fixes problems with the result of parse_string being NULL due to
problems parsing the dice string, but that never being checked.
closes: Bug#83308

See Also

Package Description
rollup_0.50.0-2_all.deb Next-generation ES6 module bundler
rolo_013-3+b1_amd64.deb text-based (vCard) contact management software
ronn_0.7.3-5.1_all.deb Builds manuals from Markdown
roodi_5.0.0-1_all.deb Ruby object oriented design inferometer
root-tail_1.2-4_amd64.deb Displays select log files in the X root window
ros-actionlib-msgs_1.12.7-1_all.deb Messages relating to Robot OS actionlib, definitions
ros-base-dev_1.12_all.deb Robot OS base development metapackage
ros-base-lisp-dev_1.12_all.deb Lisp Robot OS base development metapackage
ros-base-python-dev_1.12_all.deb Python Robot OS base development metapackage
ros-base_1.12_all.deb Python Robot OS base metapackage
ros-cmake-modules_0.4.1-2_all.deb Robot OS CMake Modules
ros-core-dev_1.12_all.deb Robot OS core development metapackage
ros-core-lisp-dev_1.12_all.deb Lisp Robot OS core development metapackage
ros-core-python-dev_1.12_all.deb Python Robot OS core development metapackage
ros-core-rosbuild-dev_1.12_all.deb Robot OS rosbuild core development metapackage
Advertisement
Advertisement